@charset "utf-8";

/*헤더*/
@media screen and (min-width:1025px) {
  .wrap_header .head_navi nav .div_2 {width: 130% !important;}
}

@media screen and (max-width:1024px) {
  header {z-index: 102 !important;}
}

/*푸터*/
footer .bottom_related .wrap_site_link ul {z-index: 101 !important;}

/*서브비주얼*/
.eQ02.wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_33.jpg) no-repeat center top !important;}
.eQ03.wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_24.jpg) no-repeat center top !important;}